# Version SVN: $Id: workflow.blog.notification.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Blog requires approval
text: |
  Hello [recipient:username],

  A blog needs to be approved:

  Frontend link: <[blog:linkApproval]>

  Backend link:  <[blog:linkApproval@backend]>

  Kind Regards,

  [portal:name]
  <[portal:link]>
